<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home APP-VOX</title>
</head>
<body>
<main role="main">
    <!-- Jumbotron -->
    <div class="jumbotron">
        <h1>Bem Vindo(a) APP-VOX</h1>
        <p class="lead">Leia o arquivo README para entender como que funciona o APP com mais detalhes. </p>
        <p><a href="https://gitlab.com/julio.barbosa.15/app-vox/blob/master/README.md" target="_blank" class="btn btn-lg btn-success" role="button">README!</a></p>
    </div>
</main>
</body>
</html>